<?PHP
	echo "<div> open 0 </div>";
	// $link = mysql_connect('localhost', 'sig_connect', 'Signature7!!');
	$link = mysqli_connect('107.180.14.243', 'sig_connect', 'Signature7!!');
	// $link = mysql_connect('localhost', 'signaturemassage', 'Signature7!!');
	echo "<div> open 1 </div>";
	var_dump( $link );
	echo "<div> open 2 </div>";
	@mysql_select_db('signaturemassageandfacialspa') or die( "Unable to select database");
	echo "<div> open 3 </div>";
?>